Subject: Trainer Candidate - HIMANSHU RAJPUT
From: HIMANSHU RAJPUT <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Mar 2023 02:16:47 -0400

| | Tech Support Test

Name | HIMANSHU RAJPUT
E-mail | [email-masked]
Phone Number | (+91) 8295844905
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | GURGAON

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WAKEFIT INNOVATIONS PVT.LD | Quality Control Engineer | working | 26,000
Previous Employer 1 | JPAN TUBULAR COMPONENTS PVT.LTD | Quality Assurance Executive | June 2022 | 20,000
Previous Employer 2 | MOTHERSON SUMI SYSTEM LTD | Senior Quality Inspector | Aug 2021 | 17,000

If Selected, how much time do you need to join? | 30 DAYS
Please briefly describe your work experience specifically in Quality? | I worked as quality control engineer in wakefit innovations pvt.ltd where i testing, controlling, and auditing the production process as well as training staff on quality procedures. I handle the team of 20 members where all are skilled and able to resolve the cx problems .As quality engineer we work on cx pain points to avoid problems in future.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In my previous job, I had to take over a troubled project from a colleague who had quit. In my first meeting with the customer, he walked into the room yelling. He was angry about the problems we hadn’t solved yet. I didn’t interrupt him. I made notes of the issues he raised. When he finished, I told him I was going to address all complaints.

As I asked him questions about each issue, he started to calm down while giving me more information. I went over the specific actions I was planning to take and got our top specialists working on the issues. I made sure to frequently update the customer on my progress. He eventually apologized for his behavior. It took us one week to solve all problems, but I was able to gain his trust back in our company.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means meeting expectations, but excellent customer service means exceeding them. Explanation: Customer service differs from customer experience in that customer experience encompasses the entire customer journey, including customer service
What according to you makes you a good candidate for this position? | I,m confident that i will thrive this position, seeing that i have all the skills that you are looking for .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |